﻿/* /* *固定页头的背景色和文字颜色
*.ant-layout header.page-header-custom{
	background: rgb(7,18,38);
	color: white;
}

*.mis_project_table tbody tr:nth-of-type(even) {
  background-color: #C0ffff;
}

PC端侧边栏
.ant-menu-sub.ant-menu-inline {
    padding: 0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #ffffff;
}
.ant-menu-submenu-selected {
    color: #0a162b;
}
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: #ffffff;
}
.ant-menu-item-selected {
    color: #0a162b;
	font-weight: bold;
}

.ant-menu-submenu-open{
	color: #0a162b;
	background-color: #2775ff;
}	
.ant-menu-item:hover, .ant-menu-item-active, .ant-menu:not(.ant-menu-inline) .ant-menu-submenu-open, .ant-menu-submenu-active, .ant-menu-submenu-title:hover{
	color: #0a162b;
	background-color: #2775ff;
}
.ant-menu-vertical .ant-menu-item::after, .ant-menu-vertical-left .ant-menu-item::after, .ant-menu-vertical-right .ant-menu-item::after, .ant-menu-inline .ant-menu-item::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border-right: 3px solid #ffffff;
    -webkit-transform: scaleY(0.0001);
    -ms-transform: scaleY(0.0001);
    transform: scaleY(0.0001);
    opacity: 0;
    -webkit-transition: opacity 0.15s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.15s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.15s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
    content: '';
}

手机端侧边栏
.ant-menu-dark.ant-menu-inline, .ant-menu-dark.ant-menu-vertical, .ant-menu-dark.ant-menu-vertical-left, .ant-menu-dark.ant-menu-vertical-right{
	color:#0a162b;
	background-color: #fff;
}

.ant-menu-dark .ant-menu-inline.ant-menu-sub {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 45%) inset;
    box-shadow: 0 0px 0px rgb(0 0 0 / 45%) inset;
}
.ant-menu.ant-menu-dark .ant-menu-item-selected, .ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected {
	color:#0a162b;
	font-weight: bold;
    background-color: #ffffff;
}
.ant-menu-dark.ant-menu-inline .ant-menu-item, .ant-menu-dark.ant-menu-inline .ant-menu-submenu-title {
    color:#0a162b;
	
}
.ant-menu-dark .ant-menu-item:hover, .ant-menu-dark.ant-menu-item-active, .ant-menu-dark .ant-menu-submenu-active, .ant-menu-dark .ant-menu-submenu-open, .ant-menu-dark.ant-menu-submenu-selected, .ant-menu-dark .ant-menu-submenu-title:hover{
	color:#0a162b;
	background-color: #2775ff;
}
.ant-menu-inline .ant-menu-submenu-title {
    padding-right: 34px;
    font-size: 18px;
}
.ant-menu-submenu .ant-menu-submenu-inline .ant-menu-submenu-open .ant-menu-submenu-selected{
	font-weight: bold;
}




*折叠展开按钮*
.mis-MCollapse
{
 color:orange;
}


*page页面*
.misraq
{
	padding:0.5rem;
}
.misraq[raq="page/mis_system/mis_system_report_header.raq"]
{
	padding:0;
}
.ant-layout-header.banner-header {
	background-color : white;
	*height: 64px;
}

*列表标题栏的背景色和文字颜色
.mis_page_title_container
{
	*background-color: rgb(170,0,0);*
	background-color: white;
	*color:white;*
	padding-left:0.5rem;

	font-weight:bold;
	
}
*标题栏下的按钮上边距  *
.cl1.cl2.cl3  .mis_page_title_container button
{
	margin-top:0.5rem;
	margin-right:0.5rem;
}



*固定页头的背景色和文字颜色


*.mis_project_table thead th{
	
	background-color: #2775ff;
    text-align: center;
    -ms-flex-pack: center;
    justify-content: center;
	
	font-size:18px;
	color:#FFFFFF;
	border-bottom: 1px solid #dee2e6;
}


.cl1.cl2.cl3 .mis_project_table tbody tr td .btn-link{

}



.mis_project_table tbody tr{
	border-top: 1px solid #dee2e6;
border-bottom: 1px solid #dee2e6;
    text-align: center;
    -ms-flex-pack: center;
    justify-content: center;
	font-size:14px;

}
	


.cl1.cl2.cl3 .mis_project_table thead th a{
	
	color:#ffffff;
    text-decoration: none;
	font-size:16px;
}	


.cl1.cl2.cl3 .mis_project_table tbody tr{
	
    font-size:14px;
}	





.mis_project_table2 tbody tr:hover {
  
  background-color: #EDF2F6;
}

.mis_project_table2 thead th{
	
	background-color: #F4F4F4;
    text-align: left;
	font-size:18px;
	color:#69696D;
	border-right-style: solid;
	border-right-width: 1.0px;
	border-right-color: rgb(224,224,224);
	border-left-style: solid;
	border-left-width: 1.0px;
	border-left-color: rgb(224,224,224);
	border-top-style: solid;
	border-top-width: 1.0px;
	border-top-color: rgb(224,224,224);
	border-bottom-style: solid;
	border-bottom-width: 1.0px;
	border-bottom-color: rgb(224,224,224);
	align-items: center;
	line-height: 1.8;
	white-space: nowrap;
	font-family: "Microsoft YaHei";
}

.mis_project_table2 tbody tr{
	font-family: "Microsoft YaHei";
    text-align: left;
	font-size:16px;
	line-height: 1.8;

}

.cl1.cl2.cl3 .mis_project_table2 thead th a{
	font-family: "Microsoft YaHei";
	color:#69696D;
    text-decoration: none;	
	font-size:16px;
}	

.cl1.cl2.cl3 .mis_project_table2 tbody tr{
	font-family: "Microsoft YaHei";
	font-size:16px;
	white-space: nowrap;
	line-height: 1.8;
}	
.mis_project_table2 tbody td{
	line-height: 1.8;
	font-family: "Microsoft YaHei";
	white-space: nowrap;
}

.mis_project_table3 tbody tr:nth-of-type(even) {
  
  background-color: #F5F8FC;
}

.mis_project_table3 thead th{
	
	background-color: #EBF7FF;
    text-align: center;
	justify-content: center;
	font-size:18px;
	color:rgb(30, 43, 59);
	border-right-style: solid;
	border-right-width: 1.0px;
	border-right-color: rgb(224,224,224);
	border-left-style: solid;
	border-left-width: 1.0px;
	border-left-color: rgb(224,224,224);
	border-top-style: solid;
	border-top-width: 1.0px;
	border-top-color: rgb(224,224,224);
	border-bottom-style: solid;
	border-bottom-width: 1.0px;
	border-bottom-color: rgb(224,224,224);
	align-items: center;
	line-height: 1.5;
	font-family: "Microsoft YaHei";
	white-space: nowrap;
}

.mis_project_table3 tbody td{
	border-right-style: solid;
	border-right-width: 1.0px;
	border-right-color: rgb(224,224,224);
	border-left-style: solid;
	border-left-width: 1.0px;
	border-left-color: rgb(224,224,224);
	border-top-style: solid;
	border-top-width: 1.0px;
	border-top-color: rgb(224,224,224);
	border-bottom-style: solid;
	border-bottom-width: 1.0px;
	border-bottom-color: rgb(224,224,224);
	height: 30px;
	font-family: "Microsoft YaHei";
	white-space: nowrap;
}
.mis_project_table3 tbody tr{
	
	text-align: center;
	justify-content: center;
	font-size:16px;
	height: 30px;
	line-height: 1.8;
	font-family: "Microsoft YaHei";
	white-space: nowrap;
}

.cl1.cl2.cl3 .mis_project_table3 thead th a{
	color:#69696D;
    text-decoration: none;	
}	

.cl1.cl2.cl3 .mis_project_table3 tbody tr{
	font-family: "Microsoft YaHei";
	font-size:16px;
	height: 30px;
	line-height: 1.8;
	white-space: nowrap;
}	
.cl1.cl2.cl3.cl4 {padding: 0px;}

 */ 
 
 /*菜单标签页样式调整*/
 #uptype{
	 visibility:hidden;
 }
 [for='rt']{
	 visibility:hidden;
 }
 #rt{
	 visibility:hidden;
 }

 .ant-dropdown-trigger>.ant-tabs>.ant-tabs-nav{
	margin-bottom:0px;
 }
 .ant-dropdown-trigger{
	 padding:10px;
	 background:white;
	 border-bottom: 1px solid #F2F2F2;

 }

 
 .ant-tabs-card.ant-tabs-top > .ant-tabs-nav .ant-tabs-tab{
	border-radius: unset;
    padding: 0px 15px;
    border: none;
    border-left: 1px solid black;
	background:white;
	color:black;
	letter-spacing:1px;
	 
 }
  .ant-tabs-card.ant-tabs-top > .ant-tabs-nav .ant-tabs-tab.ant-tabs-tab-active>.ant-tabs-tab-btn{
	  color:#CD0000
	 
  }
 
.ant-tabs-tab-active button[class='ant-tabs-tab-remove']{
	color:#CD0000;
}

	
.cl1.cl2.cl3.cl4 .height-screen-full-withheader{
	height: calc(100vh - 110px) !important;
}





/*输入框点击效果*/

.ant-input:hover{
	border-color:#CD0000;
	display:hidden;
}
.ant-input:focus{
	border-color: #CD0000;
    box-shadow: 0 0 0 2px rgb(205 0 0 / 20%);
	display:hidden;
}
.mselectborder{
	box-shadow: 0 0 0 1px #CD0000;
}

.ant-select-focused:not(.ant-select-disabled).ant-select:not(.ant-select-customize-input) .ant-select-selector {
    border-color: #CD0000;
    box-shadow: 0 0 0 2px rgb(205 0 0/ 20%);
    border-right-width: 1px;
    outline: 0;
}
.ant-select:not(.ant-select-disabled):hover .ant-select-selector{
	border-color: #CD0000;
    border-right-width: 1px;
}

/*下拉树嵌入查询框*/
.ant-input-search .ant-input:hover, .ant-input-search .ant-input:focus {
    border-color: #CD0000;
}

/*密码输入框*/
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-disabled):hover {
    border-color: #CD0000;
    border-right-width: 1px;
    z-index: 1;
}

.ant-input-affix-wrapper:focus, .ant-input-affix-wrapper-focused {
    border-color: #CD0000;
    box-shadow: 0 0 0 2px rgb(205 0 0 / 20%);
    border-right-width: 1px;
    outline: 0;
}

/*下拉树框选择点击效果*/
.ant-select-tree .ant-select-tree-node-content-wrapper.ant-select-tree-node-selected {
	font-weight: 600;
    background-color: #ffe6e6;
}




.ant-cascader-menu-item-active:not(.ant-cascader-menu-item-disabled), .ant-cascader-menu-item-active:not(.ant-cascader-menu-item-disabled):hover {
    font-weight: 600;
    background-color: #ffe6e6;
}

 
/*antd输入框提示左边距，这里修改一下*/
.login_input_placeholder_1  .ant-input:not(:first-child) {
    padding-left: 10px;
}
.login_input_placeholder_2  .ant-input:not(:first-child) {
    padding-left: 30px;
}
.login_input_placeholder_3  .ant-input:not(:first-child) {
    padding-left: 50px;
}

/*左边背景图背景色*/
div#logo{
	background: url(/res/tupian/u60.png) 100%;
    background-color: #d81e06;

    
}

/*整体顶部栏宽度*/
.ant-pro-top-nav-header-main.wide {
    max-width: 100%;
    margin: auto;
    padding-left: 0;
}
/*左边背景图区域宽高*/
.ant-pro-top-nav-header-logo {
    position: relative;
    width: 135%;
    height: 97%;
    overflow: hidden;
	background-size: 100% auto;
    line-height: 64px;
    transition: all .3s;
	padding-left: 20px;
}
/*左边背景图区域字体颜色大小*/
.ant-pro-top-nav-header-logo h1 {
    display: inline-block;
    margin: 0 0 5px 12px;
    color: #4F4F4F;
	font-weight: 550;
    font-size: 22px;
    font-family: Avenir,Helvetica Neue,Arial,Helvetica,sans-serif;
    vertical-align: middle;
	letter-spacing:3px;
}
/*中间区域背景色*/
.ant-menu.ant-menu-dark, .ant-menu-dark .ant-menu-sub, .ant-menu.ant-menu-dark .ant-menu-sub {
    color: #ffffff;
    background: #d81e06;
	margin-left: -20px;
}
/*右边区域背景色*/
.ant-layout-header {
    height: 64px;
    padding: 0 50px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 64px;
    background: #d81e06;
}
/*中间区域外边距*/
.ant-pro-top-nav-header-menu {
    margin-left: 100px;
	width:300px;
}
/*按钮背景色*/
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected {
    background-color: #cd0000;
}
/*选中按钮背景色*/
.ant-menu-dark.ant-menu-horizontal > .ant-menu-item:hover {
    background-color: unset;
}
/*左边区域图标大小边距*/
.ant-pro-top-nav-header-logo img {
    display: inline-block;
    height: 45px;
    vertical-align: middle;
	margin: 0 0 7px 10px;
}
/*中间区域字体颜色*/
.ant-menu-dark.ant-menu-horizontal > .ant-menu-item, .ant-menu-dark.ant-menu-horizontal > .ant-menu-submenu {
    top: 0;
    margin-top: 0;
	padding: 0 0px;
    border-color: #001529;
    border-bottom: 0;
    color: #ffffff;
	font-size:16px;
}

.ant-menu-title-content {
    transition: color 0.3s;
    padding: 0 24px;
}

/*弹出层按钮背景色*/
.ant-menu-dark.ant-menu-dark:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: #cd0000;
}

 
/*antd输入框提示左边距，这里修改一下*/
.login_input_placeholder_1  .ant-input:not(:first-child) {
    padding-left: 10px;
}
.login_input_placeholder_2  .ant-input:not(:first-child) {
    padding-left: 30px;
}
.login_input_placeholder_3  .ant-input:not(:first-child) {
    padding-left: 50px;
}

/*选项确认删除取消字体颜色*/
.am-picker-popup-header-left {
    color:#e70000;
}
.am-picker-popup-header-right {
    color:#e70000 !important;
}



/*复选框选中颜色*/

.ant-checkbox-wrapper:hover .ant-checkbox-inner,
.ant-checkbox:hover .ant-checkbox-inner,
.ant-checkbox-input:focus + .ant-checkbox-inner {
	border-color:#e70000;
}

.ant-checkbox-checked::after {
	border-color:#e70000;
}

.ant-checkbox-checked .ant-checkbox-inner {
	background-color: #e70000;
	border-color: #e70000;
}

.ant-checkbox-indeterminate .ant-checkbox-inner::after {
	background-color: #e70000;
}

/*在html下定义一个变量（selected-color），改变移动端底部菜单选中的字体和图标颜色。*/

html{
    --selected-color: #e70000;
}

#header-top{
position:relative !important;
}

/*红色主题统计分析页面，标签页选中颜色*/

.biaoqianyetab > .nav-item.nav-link.active{
    border-bottom: 3px solid #cd0000;
    color: #cd0000!important;
}

/*下拉树选中颜色*/
.ant-tree .ant-tree-node-content-wrapper.ant-tree-node-selected {
    background-color: #F5F5F5;
	color: #cd0000;
}

/*下拉树背景颜色*/
.ant-tree-list-holder-inner {
    align-items: flex-start;
    background-color: #F5F5F5;
}

.ant-tree-show-line .ant-tree-switcher {
    background: #F5F5F5;
}

/*单行选择器右侧图标*/
.am-list-item .am-list-line .am-list-arrow-horizontal {
    visibility: visible;
    display: none;
}

/*单行选择器字体*/
.mis-MPicker .am-list-item .am-list-line .am-list-extra {
    color: #000000;
}

/*下拉树图标颜色*/
.anticon.anticon-folder{
	color:#CD0000;
}
.anticon.anticon-search{
	color:#CD0000;
}

.anticon.anticon-file.ant-tree-switcher-line-icon{
	display: none;
}

/*下选项复选框后字体大小*/
.ydselectfontsize .ant-checkbox-wrapper{
	font-size:16px
}

/*链接抽屉圆角弧度*/
.ant-drawer-content {
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}

/*分隔板溢出滚动*/
.Pane.Pane2{
   overflow:auto;
   z-index:10;
}

/*区域内图标间距*/
.cl1.cl2.cl3 .flow-m-1 .start>span{
	margin-right:5px
}

/*无区域图标间距*/
.start1>span{
	margin-right:5px
}

/*注册页重点图标*/
.start2>span{
	margin-right:5px;
	color:#FFDEB7 !important;
}


/*长文本输入框*/
.textArea::placeholder{
   position:absolute;
   top:46px;
   right: 10px;
   font-size:16px;
   
}

/*宣传平台长文本输入框*/
.textArea1::placeholder{
   font-size:16px;
   
}

/*移动端菜单背景颜色*/
.am-tab-bar-bar{
	background:#F6F6F6 !important;
	z-index: 1000;
}


/*登录注册输入框提示*/
.antinput::placeholder{
   color: #DD856E;
   
}

/*选中顶部菜单栏样式*/
.ant-menu.ant-menu-dark .ant-menu-item-selected{
	background-color: #d81e0600;
}
.ant-menu.ant-menu-dark .ant-menu-item-selected>span{
	border-top: 4px;
    border-bottom: 6px;
    border-style: solid;
    border-color: #cd0000;
    border-radius: 15px;
    background: #cd0000;
}

/*pc端下拉提示字体样式*/
.ant-select-selection-placeholder {
    color: #807f7f;
}

/*pc端长文本输入框*/
.textAreap::placeholder{
   color: #807f7f;
   
}

/*pc端输入框、下拉数据集、下拉选项框提示字体样式。*/
.custom-placeholder.mis-MInput .ant-input::placeholder {
  color: #807f7f;
}

  
 .file-upload .preview {
 	margin-left: 30px;
 	margin-right: 30px;
 }
 
 
 .ant-picker:hover, .ant-picker-focused {
    border-color: #CD0000;
    border-right-width: 1px;
}

.ant-picker-cell-in-view.ant-picker-cell-selected .ant-picker-cell-inner{
    background: #CD0000;
}

/*地图logo隐藏
div[id^='myMap'] img{
 display:none;
}
*/

/*表格区域上边框样式*/
.thread>tbody>tr:first-child>td{
 border-top:none;
}


/*顶部菜单栏溢出隐藏
#logo>a>h1 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: clip;
}
@media screen and (max-width: 1440px) {
    #logo>a>h1 {
		width: 150px;
	}
	@media screen and (max-width: 1366px) {
		#logo>a>h1 {
			width: 140px;
		}

		@media screen and (max-width: 1280px) {
			#logo>a>h1 {
				width: 120px;
			}
			@media screen and (max-width: 1024px) {
				#logo>a>h1 {
					width: 90px;
				}
			}
		}
	}
}
*/

/*确认继续按钮样式*/
.confirmContinue-default-class .layui-layer-btn.layui-layer-btn- .layui-layer-btn0{
	background:#E91818;
	color:white;
	border:none;
	
}

.confirmContinue-default-class .layui-layer-btn.layui-layer-btn- .layui-layer-btn1{
	background:white;
	color:#E91818;
	border:1px solid #E91818;
	
}

/*确认继续按钮悬浮样式*/
a:not([href]):not([tabindex]):hover {
    color: #f5abab;
    text-decoration: none;
}

/*多选悬浮和选中样式*/
.mschoose {
    background-color: #cd0000;
}

.mcheckbox:checked:after{
	-webkit-transform: scale(1);
	transform: scale(1);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23cd0000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M6.41 0l-.69.72-2.78 2.78-.81-.78-.72-.72-1.41 1.41.72.72 1.5 1.5.69.72.72-.72 3.5-3.5.72-.72-1.44-1.41z' transform='translate(0 1)' /%3e%3c/svg%3e");
}

/*确认继续按钮样式*/
.ant-modal-confirm-btns button:first-child{
	border-color:#cd0000;
	color:red

}

.ant-modal-confirm-btns button:nth-child(2){
	background-color:#cd0000;
	border-color:#cd0000;
	
}

/*小程序退出样式调整*/
.ant-modal-confirm .ant-modal-confirm-btns{
 margin-top:80px
}

.packup .mselect2-selection__arrow{
 top:8px;
}